Skip site navigation (1)Skip section navigation (2)
Date:      Thu, 9 May 1996 14:11:39 -0700 (PDT)
From:      Trevor Williams <twilliams@summitmedical.com>
To:        freebsd-questions@freebsd.org
Subject:   Re: Roguewave
Message-ID:  <.AA1286@mail.summitmedical.com>

Next in thread | Raw E-Mail | Index | Archive | Help
Section 1.2 of the Tools.h++ manual states that the supported Unix compilers
includes Gnu's g++, 2.3.3 or greater, and section 2.3 contains detailed Unix
installation instructions.  I haven't tried it myself, though.

Good luck,
Trevor

+--------+---------+---------+---------+---------+---------+--------+
Trevor Williams                                 Voice: (612) 473-3250
Summit Medical Systems                          Fax:   (612) 473-8534
One Carlson Pkwy
Minneapolis MN 55447



Want to link to this message? Use this URL: <http://docs.FreeBSD.org/cgi/mid.cgi?.AA1286>